### Property

# SpiceClientGtk Display:monitor-id

since: 0.13

#### Declaration

    property monitor-id: int [ read, write, construct ]

#### Description [src]

Select monitor from `SpiceDisplay` to show. The value -1 means the whole display is shown. By default, the monitor 0 is selected.

Type:`gint`

Available since: 0.13

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no